#div{
    height: 100vh;
    width: 100vw;
}
.login-box {
    border: 1px solid #DCDFE6;
    width: 350px;
    margin: 10px auto;
    padding: 35px 35px 15px 35px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0 0 25px #909399;
}

.login-title {
    text-align: center;
    margin: 0 auto 40px auto;
    color: #303133;
}
.button1{
    margin-left:75px;
}
.navi {
    height: 30vh;
    width: 100vw;
    background: url("../img/navi1.jpg") no-repeat;
    background-size: 100% 100%;
}